<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="beam disabled" group="Registry Tweaks" checked="false">
    <Tip>beam disabled</Tip>
    <Guid type="p">2e9850dd-7576-4da4-ad2b-0c19be831f88</Guid>
  </Item>
</Items>